.page-palette.componipalette .mainwrapper {
    min-height: auto;
}
.page-palette.componipalette .pricewrap.withp .barrato {
	color: #fff;
}
.page-palette.componipalette .accordion-content.wrap-scroll .palette-colors {
	position: relative;
	overflow-y: scroll;
}
.page-palette.componipalette .wrap-guidacomponi {
	text-align: center;
}
.page-palette.componipalette:not(.as-page) .in_evidenza .titolo_prodotto::before {
    top: 107%;
    right: 23px;
}

body.tool_open {
	position: absolute;
  left: 0;
  width: 100%;
}
.tool_open .chiudi-tool {
	  display: block;
}
.chiudi-tool {
	bottom: 11px;
	right: 13px;
}
.wrap-ascolum {
		position: fixed;
		z-index: 18;
    bottom: 0;
    left: 0;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.85;
    width: 100%;
    height: 100%;
		display: none;
}
.tool_open .wrap-ascolum {
	display: block;
}
.page-palette.componipalette .inner-page {
	padding-bottom: 0px
}
.page-palette.componipalette .evervideocontainer {
    padding-bottom: 0;
}
.wrap-sottosezioni {
	padding-top: 15px
}
.wrap-sottosezioni a {
	display: inline-block;
	color: #fff;
	padding: 5px 0;
	width: calc(33.333% - 12px);
	text-align: center;
	border: 1px solid #fff;
	margin: 0 6px;
	border-radius: 19px;
	font-size: 14px;
}
.title-custom-palette {
    font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
    font-style: normal;
    font-weight: 700;
		font-size: 140px;
		padding: 0 5%;
		margin-top: 0;
    margin-bottom: 30px;
    line-height: 1;
    text-align: left;
    display: block;
		text-transform: uppercase;
}
#create .subtitle, #palette .subtitle, #asrefill .subtitle{
	font-weight: normal;
}
[lang="es"] .title-custom-palette {
		font-size: 130px;
}
#create {
	padding-top: 70px;
}
@media only screen and (min-width: 601px) {
	#create {
		padding-top: 100px;
	}
}
#palette .title-custom-palette{
	font-size: 120px
}
.detailsContainer .bodyModal .inner_wrap_tecnica div.cell {
	font-size: 9px;
}
.detailsContainer {
		position: relative;
		max-width: 600px;
		margin: 0 auto;
}
.detailsContainer .chiudi-tendina-absolute {
		position: absolute;
		top: 30px;
		display: block;
}
.page-palette.componipalette .detailsContainer .slick-dots li button:before, .page-palette.componipalette .detailsContainer li button:before{
    color: #000 !important;
}
.page-palette.componipalette .detailsContainer .slick-prev:before, .page-palette.componipalette .detailsContainer .slick-next:before  {
		color: #f88fc4!important;
}
.page-palette.componipalette .detailsContainer .slick-arrow {
	display: block !important;
}
.detailsContainer {
		background-color: #fff;
		text-align: left;
}
.page_prodotti.page-palette.componipalette .slick-dots {
	bottom: -23px;
}
.page_prodotti.page-palette.componipalette .detailsContainer .slick-dots{
	bottom: -35px;
}
.detailsContainer .bottom {
    padding: 30px;
    font-family: "Gotham Rounded A", "Gotham Rounded B";
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.page-palette.componipalette.tool_open .ascolum {
	position: fixed;
	height: auto;
	top: 90px;
	top: 0; padding-top: 110px;
	left: 0;
	z-index: 19;
	padding-left: 0;
	padding-right: 0;
	display: block;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	background-color: #1d1d1d;
}
.page-palette.componipalette.tool_open .ascolum.something-active {
		height: 100%
}
.page-palette.componipalette.tool_open .ascolum .cialde_title {
	margin-top: 0;
}
.page-palette.componipalette.tool_open .ascolum .wrap-guidacomponi  {
	color: #fff
}
.inner-empty i {
	display: block;
}
.page-palette.componipalette .slick-dots li.slick-active button:before {
    color: #ffa8e9 !important;
}
.page-palette.componipalette .ascolum {
		display: none;
}

.ascolum .accordion {
	background: #000;
}
.preset-palette .slick-dots li button:before{
  color: #fff;
  opacity: 0.5;
}
.preset-palette .slick-dots li.slick-active button:before {
  opacity: 1;
}
.accordion-content.wrap-scroll .palette-colors {
  width: auto !important;
  height: auto;
}
.accordion-content.wrap-scroll .palette-colors .wrap-colors {
  margin-bottom: 8px;
  /*float: left;*/
}
.wrap-btn-slicknav {
  		margin-left: 13px;
	    margin-top: 0px;
}
.check-completepalette {
		margin-top: 5px;
	  margin-bottom: 20px;
	  height: 50px;
	  line-height: 31px;
	  padding-right: 6px;
	  padding-left: 6px;
}
.componipalette .item_price {
			position: relative;
	    bottom: auto;
	    padding: 0;
	    font-size: inherit;
	    line-height: inherit;
	    display: inline-block;
	    color: white;
}
body[data-palette] .slickgoto[data-slickgoto] {
  background-color: #fff;
	color: black;
}

body[data-palette] .slickgoto[data-slickgoto]:hover {
	opacity:1
}


.check-completepalette .buttonadd{
	padding-right: 40px;
}

.check-completepalette .buttonadd.isDiscount{
	padding-right: 88px;
}

.check-completepalette .buttonadd.esaurito {
	
}

.componipalette .ascolum .accordion-title .barrato {
  color: #000;
}
.componipalette .smallfont {
    /*font-weight: normal !important;*/
}

.cialde_title{    margin-top: 28px;}
.cialde_title.active .p_cnt, .cialde_content .barrato {
    display: none
}

.cialde_title.categorysectiontitle.categorytitle > span {
    padding: 15px;
    display: inline-block;
    font-weight: normal;
    position: relative;
}
.cialde_title .p_cnt .pnumber {
   top: -7px;
   right: -8px;
}
.cialde_content .p_cnt .pnumber {
   top: -7px;
   right: -16px;
}
.slickgoto[data-slickgoto] {
    opacity: 0.5;
}
body[data-palette='3'] .slickgoto[data-slickgoto="0"], body[data-palette='9'] .slickgoto[data-slickgoto="1"], body[data-palette='15'] .slickgoto[data-slickgoto="2"] {
    opacity: 1;
		font-weight: 600;
}
body[data-palette='3'] .slickgoto[data-slickgoto="0"] span, body[data-palette='9'] .slickgoto[data-slickgoto="1"] span, body[data-palette='15'] .slickgoto[data-slickgoto="2"] span {
		text-decoration: underline;
}
.wrap-categorysectiontitle:not(:first-child) {
    margin-top: 30px;
}
.categorysectiontitle {
    cursor: pointer;
}
.cart .wrap_palette-colors {
  overflow-x: scroll;
  background: #000;
  display: none;
  margin: 0 -6px 0 -6px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.cart .wrap_palette-colors.active {
  display: block;
}
.cart .palette-colors {
  height: 110px;
  padding-top: 0;
}
.cart .inner-colors {
  padding-bottom: 4px;
  width: 80px
}
.cart .palette-colors .wrap-colors {
  width: 80px
}
.cart .wrap-colors {
  position: relative;
}
.cart .wrap-colors .expand-colors{
  background: #ccc;
}
.cart .wrap-colors .expand-colors i{
  line-height: 27px;
  vertical-align: middle;
  height: 25px;
}
.cartelement.expanded .wrap-colors { padding-top: 0; height: 11px; border-radius: 0}
.cartelement.expanded .wrap-colors .expand-colors i {
    height: 25px;
}
.cartelement.expanded .wrap-colors .expand-colors{
  margin-top: 5px
}
.cartelement.expanded .expand-colors .open, .cartelement.expanded .expand-colors .close, body[data-palette='9'] .addpalette_9, body[data-palette='15'] .addpalette_15, body[data-palette='3'] .addpalette_3 {
  display: block;
}
.cartelement.expanded .expand-colors .open, .cartelement.expanded .only-colors, .expand-colors .close, .wrap-palette .wrap-addtocart{
  display: none;
}

.cartelement.expanded .innerwrap-colors { margin-bottom: 0; height: 30px; width: 40px; float: right; display: none}
.expand-colors{
  cursor: pointer;
}

.cart .innerwrap-colors {
    height: 23px;
    width: 25px;
    display: inline-block;
    vertical-align: middle;
}
.innerwrap-colors .box-color {
  height: 32px;
  border: none;
}

.wrapper-riepilogo-costi .inner-l, .wrapper-riepilogo-costi .inner-r, .textside-toggle-riepilogo-costi {
  font-size: 12px
}
.ascolum .accordion, .ascolum .accordion-content{
  border: 0;
}

.wrap-toggle-riepilogo-costi-icon {
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
}
.wrap-toggle-riepilogo-costi {
    cursor: pointer;
    font-weight: bold;
    margin-top: 0px;
		color: #fff;
}
.wrap-toggle-riepilogo-costi.active .close,.wrapper-riepilogo-costi.active{
    display: block;
}
.wrapper-riepilogo-costi, .wrap-toggle-riepilogo-costi .close,.wrap-toggle-riepilogo-costi.active .open {
    display: none;
}
.wrap-palette .accordion_title {
    display: block;
    position: relative;
}
.wrap-palette .slick-dots {
  display: none !important
}
.btn-slicknav {
      position: relative;
      font-family: "Gotham Rounded A", "Gotham Rounded B", 'Gotham HTF';
			font-family: "Gotham Cond SSm A", "Gotham Cond SSm B", "GothamHTF";
      font-style: normal;
      font-weight: 500;
      font-size: 14px;
      letter-spacing: 1px;
      text-align: center;
      display: inline-block;
      vertical-align: top;
      margin-top: 0;
      margin-bottom: 18px;
      margin-right: 14px;
      width: 140px;
      height: 36px;
      border-radius: 8px;
      background-color: #9E9E9E;
      color: white;
      cursor: pointer;
}
.btn-slicknav span{
  display: inline-block;
  line-height: 38px;
  text-transform: uppercase;
  font-size: 16px;
}
.btn-slicknav:hover {
	background-color: #9E9E9E;
}

/*[lang="de"] .btn-slicknav {
	font-size: 12px;
}
[lang="fr"] .btn-slicknav {
	font-size: 12px;
} */
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently not supported by any browser */
}
.btn-info {
Font-size: 10px;
  background: #47464c;
  padding: 0 4px;
  display: block;
  width: 68%;
  margin: 0 auto;
  margin-top: 4px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
}
.wrap-palette {
    position: relative;
}
.wrap-riepilogo-costi {
    margin-top: 50px;
    font-size: 11px;
    width: 96%;
    background-color: #9e9e9e
}
.wrapper-riepilogo-costi {
  width: calc(100% + 30px);
  padding: 20px;
  margin: 0px -15px;
  /* padding: 0 0 14px; */
  background: #efefef;
  box-shadow: inset -1px 1px 10px 0px rgba(0,0,0,.2);
}

.wrapper-riepilogo-costi .inner-l {
    display: block;
    width: 80%;
    text-align: left;
    float: left;
}
.textside-toggle-riepilogo-costi {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
}
.wrapper-riepilogo-costi .inner-r {
    display: block;
    width: 530%;
    text-align: right;
    float: left;
}
.wrapper-riepilogo-costi .wrap_costo_cont_palette, .wrapper-riepilogo-costi .wrap_costi_cialde, .wrapper-riepilogo-costi .amount {
  width: 100%;
  display: block;
}
.wrap-riepilogo-costi.feedback {
  visibility: visible;
  display: none
}
.palette_oldprice {
  text-decoration: line-through;
}
.add_color{
    cursor: pointer;
}
.componipalette .inner_wrap_tecnica_new .inci {
  padding-bottom: 45px
}
.wrap-scroll {
  overflow-y: scroll;
}
.palette-colors {
  width: 2100px;
  margin: 0 auto;
  height: 180px;
  padding-top: 15px;
	text-align: center;
}
.palette-colors .wrap-colors {
  display: inline-block;
  width: 80px;
  margin: 0 4px;
}
.add-to-palette {
      position: relative;
    font-family: "Gotham Rounded A", "Gotham Rounded B", 'Gotham HTF';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    margin-top: 19px;
    margin-bottom: 18px;
    padding-right: 16px;
    padding-left: 16px;
    width: auto;
    height: 42px;
    border-radius: 100px;
    background-color: #f88fc5;
    color: white;
}

.carousel_slide_modal .slick-dots li button {
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.06);
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 15px;
    padding: 0px;
    margin-right: 0;
    margin-left: 0;
}

.carousel_slide_modal .slick-dots li.slick-active button:before {
    font-family: 'slick';
    font-size: 16px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.carousel_slide_modal .slick-dots li button:before {
    font-family: 'slick';
    font-size: 16px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .10;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.componipalette:not(.as-page) .inner_wrap_tecnica div.cell {
  display: inline-block;
  margin-left: -3px;
  margin-right: -3px;
  height: 50px;
  width: 62px;
}
.componipalette:not(.as-page) .inner_wrap_tecnica div.cell:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.componipalette:not(.as-page) .inner_wrap_tecnica div.cell:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.componipalette:not(.as-page) .inner_wrap_tecnica div.cell p{
  font-size: 11px;
  line-height: 1.4;
}
.componipalette .inner_wrap_tecnica {
  margin: 0;
  max-width: none;
}
.componipalette .carousel_slide_modal {
   min-height: calc(48vh + 10px);
}
.componipalette .addtocart, .componipalette .carousel_slide_modal .card {
  display: none
}
.carousel_slide_modal.slick-initialized .card {
  display: block;
}
/*a.fb-msg-btn{
  display: block;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  padding: 4px 16px;
  margin: 10px auto 10px auto;
  background-color: #0084ff;
  border: 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  cursor: pointer;
  outline: none;
  width: 210px;
}
a:hover.fb-msg-btn {
  background-color: #0268c7;
}*/
.modal_share_palette {
		display: inline-block;
    cursor: pointer;
		line-height: 1.1;
		text-decoration: underline;
		font-weight: 500
}
.wrap-share-palette a.fb-msg-btn{
  display: inline-block;
	vertical-align: middle;
	line-height: 22px;
  font-family: inherit;
  font-weight: normal;
  color: #fff;
  text-align: left;
  padding: 10px 0;
  margin: 0;
  background-color: #0084ff;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  cursor: pointer;
  outline: none;
  width: 100%;
}
.wrap-share-palette a:hover.fb-msg-btn {
  background-color: #0268c7;
}
.wrap-share-palette .text-link {
	width: 100%;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	line-height: 34px;
	font-weight: 500;
	font-size: 16px;
}
.wrap-share-palette img, .wrap-share-palette i {
		padding-top: 7px;
    display: block;
    width: 34px;
		margin: 0 auto;
		width: 21px
}
.wrap-share-palette .wapp_link {
  background-color: #25D366;
	display: block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.copy_link {
	background-color: #f88fc4;
	display: block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.wrap-share-palette .copy_link i {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	line-height: 1	;
}
.wrap-share-palette a{
  display: inline-block;
	vertical-align: middle;
	line-height: 22px;
  font-family: inherit;
  font-weight: normal;
  color: #fff;
  text-align: left;
  padding: 10px 0;
  margin: 0;
	border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  cursor: pointer;
  outline: none;
  width: 100%;
	background-color: #3c3c3c !important;
  border-top: 2px solid white;
}
.wrap-share-palette .col-dx svg{
  margin-top: 5px;
}
.wrap-share-palette a.tg-btn{
	background-color: #0088cc;
}
.wrap-share-palette a.tw-btn{
	background-color: #1da1f2;
}
.wrap-share-palette a.dwn-fileimage{
	background-color: #f88fc4;
}
.wrap-share-palette .row .col-dx{
	text-align: center;
}
.wrap-addtocart {
  margin: 0 auto;
  text-align: center;
	width: 320px;
	position: relative;
}
.wrap-share{
  margin: 50px auto 0 auto;
  text-align: center;
}
.is-active .wrap-share{
  margin-top: 0;
  text-align: center;
  display: block;
	color: #f88fc5;
	font-size: 10px;
	text-decoration: underline;
}

.ascolum .accordion-title {
  margin-bottom: 0;
}
.componipalette.fixed-active .ascolum  {
  padding-top: 100px
}

body.fixed-active .uppernotice ~ .wrap-menu {
  top: 30px;
}

body.fixed-active .uppernotice.close ~ .wrap-menu {
  top: 0;
}

body.fixed-active .uppernotice ~ .wrap-menu > div.menu-desk {
  top: 0;
}

body.fixed-active .uppernotice {
  position: fixed;
  top: 0;
  height: 30px;
  z-index: 21;
}

body[data-palette='9'] .inner-colors.add_color.color_added_9,
body[data-palette='15'] .inner-colors.add_color.color_added_15,
body[data-palette='3'] .inner-colors.add_color.color_added_3 {
  border: 2px solid #f88fc5;
  box-shadow: 0px 0px 30px rgb(248, 143, 197);
}
body[data-palette='9'] .inner-colors.add_color,
body[data-palette='15'] .inner-colors.add_color,
body[data-palette='3'] .inner-colors.add_color {
  border: 2px solid #2a2a2a;
  transition: all 0.3s ease-in-out
}

.empty, .empty2 {
  text-align: center;
  color: #ccc;
  font-size: 16px;
  border: 1px solid #ccc
}
.inner-empty {
  display: none;
}
.empty .inner-empty, .empty2 .inner-empty {
  display: block;
	cursor: pointer
}
.inner-empty i {
	color: #ccc;
	line-height: 85px;
}
	.inner-colors {
	  width: 86px;
	  margin: 0 auto;
	  display: block;
	  border-radius: 6px;
	  font-size: 11px;
	  background-color: #47464c;
	  color: #fff;
	  font-weight: 500;
	}

.slick-current .inner-colors {
  background-color: #fff !important;
}
.slick-current .box-color {
  border-color: #fff !important;
}
.box-top {
  text-align: right;
  padding-right: 4px;
	height: 17px;
}
.inner-colors .box-top .top-left {
    float: left;
    padding-left: 5px;
}
.cart .inner-colors .box-top .top-left {
  padding-left: 5px;
  width: 100%;
	text-align: left;
}
.box-bottom {
  text-align: center;
  padding-bottom: 4px;
  display: block;
}
.remove-text,
body[data-palette="9"] .color_added_9 .add-text,
body[data-palette="15"] .p9_cnt, body[data-palette="3"] .p9_cnt,
body[data-palette="15"] .color_added_15 .add-text,
body[data-palette="9"] .p15_cnt, body[data-palette="3"] .p15_cnt,
body[data-palette="3"] .color_added_3 .add-text,
body[data-palette="9"] .p3_cnt, body[data-palette="15"] .p3_cnt
{
  display: none;
}
body[data-palette="9"] .color_added_9 .remove-text,
body[data-palette="9"] .p9_cnt,
body[data-palette="15"] .color_added_15 .remove-text,
body[data-palette="15"] .p15_cnt,
body[data-palette="3"] .color_added_3 .remove-text,
body[data-palette="3"] .p3_cnt {
  display: block;
}
.slick-current .box-bottom {
  padding: 8px 0
}
.prezzo-barrato {
  text-decoration: line-through;
}
.box-color {
  height: 88px;
  border: solid 4px #47464c;
  background-repeat: no-repeat;
  background-size: 100%;
}
.cart .box-color {
  height: 78px;
}

.effect-container {
	display: block;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	appearance: none;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
}
.effect-container:focus {
  outline: 0;
}
.effect-container:before, .effect-container:after {
  position: absolute;
  content: '';
  display: block;
  width: 140%;
  height: 100%;
  left: -20%;
  z-index: -1000;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}
.effect-container:before {
  display: none;
  top: -75%;
  background-image: radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, transparent 20%, #f88fc5 20%, transparent 30%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, transparent 10%, #f88fc5 15%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}
.effect-container:after {
  display: none;
  bottom: -75%;
  background-image: radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, transparent 10%, #f88fc5 15%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%), radial-gradient(circle, #f88fc5 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}
.effect-container:active {
  transform: scale(0.9);
}
.animate:before {
  display: block;
  animation: topBubbles ease-in-out 0.75s forwards;
}
.animate:after {
  display: block;
  animation: bottomBubbles ease-in-out 0.75s forwards;
}
@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}
@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}
.accordion-open .accordion-content, .wrap-palette .accordion-content {
  display: block !important;
}
.accordion-item.type-1 .accordion-title{
  transition: all 0.3s ease-in-out
}
.componipalette .wrap-palette.accordion-item .accordion-content {
	    background-color: transparent !important;
}
.inner-aggiungi {
  display: block;
  width: 320px;
  max-width: 100%;
  margin: 12px auto;
  padding: 0 12px;
  color: #fff;
  font-size: 22.6px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}
.wrap-aggiungi {
  background-color: #ec4e9e;
  padding: 12px 0
}
.btn-aggiungi {
  border-radius: 6px;
  background-color: #ffffff;
  color: #000;
  margin: 0 auto;
  display: block;
  width: 100%;
  padding: 12px 18px
}
.wrap-total_label {
  float: left;
}
.wrap-total_cost {
  float: right;
}
.componipalette .accordion-item .accordion-content {
  background: #2a2a2a;
}
.palette-carousel .wrap-cialde {
  width: 100%;
}
.inner-cialde {
    margin: 0 auto;
    display: block;
    margin-bottom: 15px
}
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}
.wrap-palette .box-cialda:not(.empty){
  cursor: pointer;
}
.wrap-palette .box-cialda:not(.empty):before {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 14;
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  content: 'cancel';
  color: #fff;
  text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.44);
}

.palette-carousel .box-cialda {
    width: 85px;
    height: 85px;
    border-radius: 3px;
    display: block;
    float: left;
    margin: 20px 13px 0 11px;
    position: relative;
    background-size: 100%;
    color: #262626;
    background-color: #262626;
}

.componipalette .footer .accordion-title {
    margin: 0px auto;
}
.palette-carousel .slick-slide {
  height: auto;
}
.accordion-content.no-pad-h {
  padding-left: 0;
  padding-right: 0;
}
.componipalette .palette-carousel {
  position: relative;
}
.palette-carousel .slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    margin-left: 0;
}
.wrap-palette .palette-carousel .slick-dots {
    bottom: -66px;
}
.preset-palette.slick-slider {
    margin-bottom: 50px;
}
.componipalette .slick-slider {
  margin-bottom: 0;
}
.componipalette.page-palette .rowpalette .slick-slider {
  margin-bottom: 30px;
}
.page_prodotti.page-palette.componipalette .rowpalette .slick-dots {
	bottom: -53px;
}
.componipalette .accordion-content {
		background-color: #1d1d1d;
}
.componipalette .accordion-content {
  padding: 0;
}

.cialde_content .accordion {
    background: #000;
}

.componipalette .footer .accordion-content {
  padding: 1rem;
}
.componipalette .type-2.accordion-item.is-active .accordion-content,.componipalette .type-2.accordion-item .accordion-content {
  background-color: #000;
}
.componipalette .footer .accordion-item .accordion-content
{
  background-color: #fefefe;
}
.componipalette .is-active .accordion-title {
    margin: 0 auto;
}
.componipalette .footer .is-active .accordion-title {
    margin: 0 auto;
}
.wrap-palette .is-active .slick-slider {
  margin-bottom: 0;
}
.type-2 .accordion-content {
  background-color: #000;
}
.componipalette .accordion-item .accordion-content {
  border-bottom: none;
}
.componipalette .accordion-item.is-active, .componipalette .accordion-item.accordion-open, .componipalette .accordion-item.wrap-palette {
/* box-shadow: 0 -6px 17px 0 rgba(0, 0, 0, 0.44);*/
  margin-top: 0;
  margin-bottom: 0;
}

.componipalette .footer .accordion-item.is-active, .componipalette .footer .accordion-item.accordion-open, .componipalette .footer .accordion-item.wrap-palette {
  margin-top: 0;
  margin-bottom: 0;
}

.componipalette .wrap-palette.accordion-item {
  padding-bottom: 0px
}
.componipalette .wrap-palette.accordion-item {
  padding-bottom: 100px;
}
.wrap-palette .accordion-item.is-active {
  padding-bottom: 0
}
.componipalette .accordion-item.accordion-open {
  padding: 0;
}
.box-cialda.empty .top-cialda {
  display: none;
}
.top-cialda {
  height: 15px;
  border-radius: 6px 6px 0 0;
  background-color: #2a2a2a;
  padding: 3px 4px;
  margin-top: -16px;
}
.itcl, .itcr {
  font-size: 9px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  float: left;
  width: 50%;
}
.itcr {
  text-align: right;
}
.componipalette .wrap-palette .accordion_title {
  margin-bottom: 0
}
.componipalette .wrap-palette .accordion-content {
  margin: -1px 0 0 0
}
.wrap-palette .accordion_title, .wrap-palette .accordion_title:hover, .wrap-palette .accordion_title:focus {
  background-color: #2a2a2a;
}
.wrap-palette .accordion_title {
  color: #fff;
  padding: 0.25rem 1rem;
}

.wrap-palette.accordion-item + .accordion-item .accordion-title {
  padding-top: 1.25rem;
}
.wrap-palette.accordion-item + .accordion-item .accordion-title::before {
  top: calc(50% - 3px);
}
.ascolum .accordion-title, .ascolum .accordion_title {
  padding-right: 40px;
}
.ascolum .accordion-title .amount, .componipalette .accordion_title .amount{
  float: right;
}
.componipalette .ascolum .accordion-title .amount{
  background-color: #ffffffbf;
  padding: 3px;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  margin-right: 5px;
}

.cialde_title, .vuote_title,.palette_title {
  position: relative;
}
.ascolum .accordion-title::before, .vuote_title::before {
  position: absolute;
  right: 1rem;
  top: calc(50% - 5px);
  margin-top: -0.5rem;
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  content: '\E313';
	background-color: #ffffffbf;
	border-radius: 30px;
}

.page-palette.componipalette .ascolum .accordion-title::before {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.page-palette.componipalette .ascolum .accordion-title::after{
  position: absolute;
  right: 40px;
  top: calc(50% - 5px);
  margin-top: -0.5rem;
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  content: 'Apri';
	background-color: #ffffffbf;
	border-radius: 30px;
  padding: 4.7px 10px;
	border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.page-palette.componipalette .ascolum .accordion-title[aria-selected="true"]::before{
	transform: rotate(-180deg);
	border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
	border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}
.page-palette.componipalette .ascolum .accordion-title[aria-selected="true"]::after{
  content: 'Chiudi';
}
html[lang='en'] .page-palette.componipalette .ascolum .accordion-title::after{
  content: 'Open';
}
html[lang='en'] .page-palette.componipalette .ascolum .accordion-title[aria-selected="true"]::after{
  content: 'Close';
}
.componipalette .footer .accordion-title::before {
	background-color: transparent;
}
.componipalette  .is-active > .accordion-title::before, .cialde_title.active::before, .vuote_title.active::before, .palette_title.active::before {
/*  content: '\E316'*/;
}
.cialde_content {
	display: block !important;
	height: auto !important;
}
/*.ascolum .accordion-title{
    font-family: "Gotham Rounded A", "Gotham Rounded B";
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.7;
    letter-spacing: normal;
    background-color: transparent;
    color: #000;
}*/
.ascolum .accordion-title {
    font-family: "Gotham Rounded A", "Gotham Rounded B";
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.7;
    letter-spacing: normal;
    border: none;
    margin: 0 auto;
    border-bottom: 2px solid #1d1d1d;;
    background-color: #303030;
    color: #000;
}
	.componipalette div:not(.footer) .is-active .accordion-title {
	    color: #000;
	}
	.componipalette .inner-page{
    background-image:none;
    width: 100%;
    position: absolute;
  }
	.page-palette.componipalette .inner-page{
	    position: relative;
	  }
  .ascolum {
    padding-bottom: 15px;
    position: relative;
  }
  .componipalette .footer {
    margin-top: 0
  }


	._shimmer.is-active .accordion-title {	background-image: url(../img/as/categorie/shimmer.png);}
	._nudematte.is-active .accordion-title {	background-image: url(../img/as/categorie/nude.png);}
	._colormatte.is-active .accordion-title { background-image: url(../img/as/categorie/matte-color.png);}
	._3dmetal.is-active .accordion-title {	background-image: url(../img/as/categorie/3d-metal.png);}
	._duochrome.is-active .accordion-title { background-image: url(../img/as/categorie/duochrome.png);}
	.new.is-active .accordion-title{ background-image: url(../img/as/categorie/new.png);}
	.vuota.is-active .accordion-title { background-image: url(../img/as/categorie/vuota.png);}

._shimmer.is-active .accordion-title,
._nudematte.is-active .accordion-title,
._colormatte.is-active .accordion-title,
._3dmetal.is-active .accordion-title,
._duochrome.is-active .accordion-title,
.boreal-light.is-active .accordion-title,
.cherry-pie.is-active .accordion-title,
.sea-breeze.is-active .accordion-title,
.new.is-active .accordion-title,
.vuota.is-active .accordion-title,
.rococò.is-active .accordion-title,
.into-the-forest.is-active .accordion-title,
.corrective.is-active .accordion-title,
.smoky-mood.is-active .accordion-title,
.every-day.is-active .accordion-title,
.every-night.is-active .accordion-title,
.stardust.is-active .accordion-title {
  	background-size: cover;
}


.componipalette .footer .something-active .accordion-item
{
  background: #fff0f8
}

.componipalette .footer .something-active .accordion-item .accordion-title, .componipalette .something-active .accordion-item.is-active .accordion-title
{
  opacity: 1;
}

.componipalette .accordion-item.is-active + .accordion-item .accordion-title {
    margin-top: 2px
  }
.componipalette .footer .accordion-item.is-active + .accordion-item .accordion-title {
      margin-top: 0
}
.cialda_palette_9, .cialda_palette_15 { display: none;}
.slick-initialized .cialda_palette_9, .slick-initialized .cialda_palette_15 { display: block;}
.cialda_palette_9{
	  background-image: url(../img/as/palette/9pz.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 91px;
    padding-top: 107px;
    padding-left: 89px;
    padding-right: 70px;
		width: 500px;
}
.cialda_palette_15{
    background-image: url(../img/as/palette/15pz.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 700px;
    padding: 91px;
    padding-top: 77px;
    padding-left: 82px;
    padding-right: 70px;
}
.cialda_palette_3{
		background-image: url(../img/as/palette/3pz.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 87%;
    padding: 145px 70px 120px 89px;
    width: 500px;
    background-position: center 20px;
}
.accordion-title.categorytitle > span, .accordion-title .palettetitle {
    position: relative;
    background-color: rgba(255, 255, 255, 0.74);
    padding: 3px;
    border-radius: 4px;
    display: inline-block;
    width: 54%;
    text-align: center;
  }

  .categorysectiontitle {
    position: relative;
    border-radius: 8px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 6px 0 rgba(0, 0, 0, 0.04);
  }
.categorysectiontitle.cialde_title{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .categorysectiontitle.active {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .categorysectiontitle.categorytitle > span {
     padding: 15px;
     display: inline-block;
     font-weight: 500;
     position: relative;
  }
  .categorytitle  {
     display: block;
     background: #fff;
  }
  .componipalette .something-active  .accordion-item .categorysectiontitle.categorytitle span  {
    color: #47464c;
  }
  .mainwrapper{

    max-width: 2880px;
    min-height: 100vh;
	}
  .absolutewrapper > .accordion-item {
    padding-top: 30px;
  }
  .componipalette .inner-page{
    padding-bottom: 300px;
    /*z-index: -1*/
  }

  body.fixed-active .wrap-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 21;
    background-color: #fff;
  }
	.palette_content .inner-cialde{  width: 327px }
	.spacerfixed {
		display:block;
		max-width: 1px;
		height: 1px;
	}
	.componipalette .barrato {
	    font-size: inherit;
	    font-weight: 500 !important;
	    line-height: inherit;
	    display: inline-block;
	    color: rgba(255,255,255, 0.8);
	    margin-left: 8px;
	}
	.componipalette .sezione-asrefill .barrato {
		 color: #fff;
	}
	.palette_price {
			border-radius: 26px;
		 position: absolute;
		 right: 7px;
		 top: 7px;
		 line-height: 24px;
		 background-color: transparent;
		 padding: 5px;
		 color: #f88fc4;
		 font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
		 font-style: normal;
		 font-weight: 600;
		 font-size: 25px;
		 letter-spacing: 0;
		 padding-left: 12px;
	}


  /* MEDIA QUERIES */
	@media only screen and (min-width: 1040px){
		.page-palette.componipalette.tool_open .ascolum {
			width: 550px;
			left: calc(50% - 275px);
			padding-top: 0;
			top: 70px;
		}
	}

	@media only screen and (min-width: 1480px){
		.detailsContainer .bodyModal .inner_wrap_tecnica div.cell {
			font-size: 15px;
		}
	}
	@media only screen and (max-width: 40em){
		.page-palette.componipalette .inner-page {
			    top: 0;
		}
		.detailsContainer .bodyModal .inner_wrap_tecnica div.cell {
			font-size: 9px;
		}
		.page-palette.componipalette .mainwrapper {
		    margin-top: 0;
				padding-top: 0;
		}
	}
	@media only screen and (max-width: 64.9375em){
		.page-palette.componipalette .menumain {
	    height: 0;
		}
	}
	@media only screen and (max-width:1040px){

		.box-cialda {
			cursor: pointer
		}
	}
	@media only screen and (max-width: 740px){
		.inner-empty i {
			line-height: 59px;
		}
	}
  @media only screen and (min-width:600px){
    /*.is-active .wrap-share {
      display: none;
    }*/
  }
  @media only screen and (min-width: 40em){
    .componipalette .carousel_slide_modal .slick-slide.carousel_slide-body{
        height: auto;
        min-height: auto;
    }
    .type-2 .buttonadd, .type-3 .buttonadd {
        font-size: 16px;
        padding-top: 13px
    }
    .ascolum {
      padding-top: 0.9375rem
    }

  }
  @media only screen and (max-width: 40em){
    .wrap-palette .accordion-content, .wrap-palette .accordion-content[data-h='315'] {
      /*height: 305px !important;*/
    }
	  .absolutewrapper{
		    margin-top: -35px;
	  }
	  .check-completepalette{ margin-bottom: 20px;}
  }
  @media only screen and (max-width: 525px){
    body[data-palette="9"] .wrap-palette .accordion-content {
      /*height: 305px !important;*/
    }
    body[data-palette="15"] .wrap-palette .accordion-content {
      /*height: 500px !important;
      margin-bottom: 100px;*/
    }
    body[data-palette="9"] .wrap-palette .accordion-content ,
    body[data-palette="15"] .wrap-palette .accordion-content {
      /*margin-bottom: 140px;*/
    }

  }

  @media only screen and (min-width: 525px){
    .is-active .wrap-share, .wrap-share {
      /*display: none;*/
    }
    .componipalette .wrap-palette.accordion-item {
      /*padding-bottom: 160px;*/
    }
  }


  @media only screen and (min-width: 65em){

		.page-palette.componipalette .mainwrapper {
 			 padding-bottom: 0;
 	 	}

	  .wrap-btn-slicknav {
     	margin-top: -60px;
	 	}

    .componipalette .wrap-palette.accordion-item {
      padding-bottom: 0;
			height: fit-content;
    }
    .ascolum {
      /*min-height: 740px;*/
    }
	  .absolutewrapper.withfixed .spacerfixed{ display:block;
	  max-width: inherit;}
	  .absolutewrapper.withfixed .wrap-palette  { top: 100px;; position: fixed;}

	  .absolutewrapper.withfixed.atfooter .wrap-palette {bottom:0; top: auto; position: absolute;}

		.page-palette.componipalette .absolutewrapper.withfixed .wrap-palette  { top: auto; position: relative;}
	  .page-palette.componipalette .absolutewrapper.withfixed.atfooter .wrap-palette {bottom:auto; top: auto; position: relative;}

  }

  @media only screen and (min-width: 65em){
    .wrapper-riepilogo-costi {
        width: calc(320px - 1.86rem);
        box-shadow: none;
        margin: 0 auto;
    }
  	.ascolum {
      height: auto; /* richiesto se si vuole fare scrollTo, da definire in js */
      /*min-height: 500px;*/
      overflow: scroll;
  	}
		.page-palette.componipalette .ascolum {
      overflow: visible;
  	}

    .absolutewrapper {
       display: flex;
    }
		.page-palette.componipalette .absolutewrapper {
       display: block;
    }
    .mainwrapper {
    padding-bottom: 100PX;
		    position: relative;
    }
    body.fixed-active .fixedpalette {
      position: fixed;
      left: 0.9375rem;
      top: 90px;
      width: calc(66.66667% - 1.875rem);
      background: #fff;
      z-index: 20;
    }
    body.fixed-active .mainwrapper {
      /*padding-bottom: 670px;*/
    }
    body.absolute-active .fixedpalette {
      position: absolute;
      bottom: 65px;
      bottom: 0;
      width: calc(100% - 1.875rem);
      z-index: 20;
      background: #fff;
    }
  }

  @media only screen and (max-width: 65em) {

  	.uppernotice:not(.close) ~ #wrap-topmenu {
      top: 74px;
    }
  }

@media only screen and (max-width: 40em){

	.componipalette .inner-page { top:40px;}
	.mainwrapper {
    margin-top: 40px;
	}
  .uppernotice:not(.close) ~ .mainwrapper {
        margin-top: 40px;
  }
  .uppernotice:not(.close) ~ #wrap-topmenu {
    top: 92px;
  }
  .cialda_palette_9 {
      background-image: url(../img/as/palette/9pz.png);
      background-repeat: no-repeat;
      background-size: contain;
      padding: 0px;
      padding-top: 0px;
      padding-left: 0px;
      padding-right: 0px;
      width: 100%;
      background-color: black;
      background-image: none;
  }
  .cialda_palette_15 {
      background-image: url(../img/as/palette/15pz.png);
      background-repeat: no-repeat;
      background-size: contain;
      width: 100%;
      padding: 0;
      padding-top: 0px;
      padding-left: 0px;
      padding-right: 0px;
      background-image: none;
      background-color: black;
  }
.componipalette .wrap-palette.accordion-item .accordion-content { /*background-color: #000 !important;*/}
	.palette-carousel .box-cialda {
		width: 59px;
    height: 59px;
    border-radius: 3px;
    display: block;
    float: left;
    margin: 20px 7px 0 7px;
    position: relative;
    background-size: 100%;
    color: #262626;
    background-color: #262626;
  }

	.palette_content .inner-cialde{  width: 264px }
}

@media only screen and (max-width: 740px){
.itcl, .itcr {
    font-size: 9px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    float: left;
    width: 80%;
}

	.palette-carousel .box-cialda {
    width: 59px;
    height: 59px;
    border-radius: 3px;
    display: block;
    float: left;
    margin: 17px 4px 0 4px;
    position: relative;
    background-size: 100%;
    color: #262626;
    background-color: #262626;
}
.wrap-palette .box-cialda:not(.empty):before {
    font-size: 16px;
}
	.inner-cialde{  width: 264px }
  .cialda_palette_9 {
    background-image: url(../img/as/palette/9pz.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
		background-position: center top;
    width: 330px;
    padding-top: 60px;
		padding-left: 67px;
    padding-right: 60px;
    padding-bottom: 52px;
  }
  .cialda_palette_15 {
      background-image: url(../img/as/palette/15pzv.png);
	    background-repeat: no-repeat;
	    background-size: contain;
	    background-color: transparent;
			background-position: center top;
	    width: 345px;
	    padding-top: 58px;
	    padding-left: 42px;
	    padding-right: 39px;
	    padding-bottom: 63px;
  }
	.cialda_palette_3 {
      background-image: url(../img/as/palette/3pzv.png);
	    background-repeat: no-repeat;
	    background-size: contain;
	    background-color: transparent;
			background-position: center top;
	    width: 205px;
			padding-top: 38px;
	    padding-left: 33px;
	    padding-right: 90px;
	    padding-bottom: 63px;

  }
	.cialda_palette_9, .cialda_palette_15, .cialda_palette_3 {
		margin-top: 64px; /* che è l'altezza + margine di .menutoast */
  }

  .palette-carousel .slick-slide {
      background-color: transparent;
  }

}

@media only screen and (min-width: 40.1em) and ( max-width: 740px){
	.mainwrapper{margin-top: 51px;}
  .uppernotice:not(.close)~.mainwrapper{
        margin-top: 23px;
    }

}

@media only screen and (max-width: 64.9em) and (min-width: 640px){
.mainwrapper {
    margin-top: 23px;
}
	.absolutewrapper{
		padding-top: 40px;;
	}


}
@media only screen and (max-width: 64.9em) and (min-width: 738px){
	.wrap-btn-slicknav {
    margin-top: -60px;
	}
}

@media only screen and (max-width: 830px){
	.title-custom-palette, #palette .title-custom-palette, [lang="es"] .title-custom-palette {
		font-size: 120px;
	}
}
@media only screen and (max-width: 700px){
	.title-custom-palette, #palette .title-custom-palette, [lang="es"] .title-custom-palette {
		font-size: 62px;
	}
}

@media only screen and (max-width: 360px){
	.title-custom-palette, #palette .title-custom-palette, [lang="es"] .title-custom-palette {
			font-size: 61px;
	}
}

  @media only screen and (max-width: 321px){
    .ascolum .accordion-title .amount, .componipalette .accordion_title .amount {
        font-size: 13px;
        padding-top: 3px;
    }
	  .wrap-palette {padding:0 !important}
	  .cialda_palette_9 {    background-image: url(../img/as/palette/9pz.png);
	    background-repeat: no-repeat;
	    background-size: contain;
	    background-color: transparent;
			background-position-x: center;
	    background-position-y: top;
	    background-size: 108%;
	    width: 316px;
	    padding-top: 63px;
	    padding-left: 55px;
	    padding-right: 0px;
	    padding-bottom: 52px;
		}
	.cialda_palette_15 {
    background-image: url(../img/as/palette/15pzv.png);
    background-repeat: no-repeat;
    background-size: contain;
		background-color: transparent;
		background-position: center top;
    width: 345px;
    padding-top: 58px;
    padding-left: 42px;
    padding-right: 39px;
    padding-bottom: 63px;
    margin-left: -19px;
    margin-top: -20px;
		}

  }

	@media only screen and (max-width: 486px){
		.wrap-btn-slicknav {
	    margin-left: 0;
		}
		.btn-slicknav {
		    margin-right: 5px;
				font-size: 16px;
		    width: 95px;
    }
    [lang="de"] .btn-slicknav {
      font-size: 11px;
    }
    [lang="fr"] .btn-slicknav {
      font-size: 11px;
    }

	}

@media only screen and (max-width: 320px){
  .btn-slicknav {
        position: relative;
        font-family: "Gotham Rounded A", "Gotham Rounded B", 'Gotham HTF';
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        letter-spacing: 1px;
        text-align: center;
        display: inline-block;
        vertical-align: top;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 0;
        width: 103px;
        height: 36px;
        border-radius: 8px;
        background-color: #9E9E9E;
        color: white;
        cursor: pointer;
        
    }

  .title-custom-palette, #palette .title-custom-palette, [lang="es"] .title-custom-palette {
    font-size: 55px
  }
}
